## pycangjie 0.0.1~git20130315

=== debian/changelog ===
pycangjie (0.0.1~git20130315-0ubuntu1) raring; urgency=low

  * Initial release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Fri, 15 Mar 2013 05:25:29 +0800
