=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autotools-dev,python3

override_dh_auto_install:
	dh_auto_install

	# Removing unused files
	rm -f debian/python3-pycangjie/usr/lib/python3/dist-packages/cangjie/*.la
