## pycangjie 1.0

=== debian/changelog ===
pycangjie (1.0-1build1) trusty; urgency=medium

  * No-change rebuild for Python 3.4.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 19 Feb 2014 13:17:33 +0100

pycangjie (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sun, 05 Jan 2014 23:00:13 +0800

pycangjie (0.0.1-1) unstable; urgency=low

  * New upstream release 0.0.1
  * Upload to Debian (Closes: #712683)

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sun, 15 Sep 2013 23:36:22 +0800
