=== debian/control ===
Source: pycangjie
Section: python
Priority: extra
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: Anthony Wong <anthony.wong@ubuntu.com>
Build-Depends: debhelper (>= 9),
               autotools-dev,
               python3-all-dev (>=3.2),
               cython3,
               pkg-config,
               libcangjie2-dev,
               libcangjie2-dev-tools,
               libtool,
               automake,
               dh-autoreconf
Standards-Version: 3.9.5
Homepage: https://github.com/Cangjians/pycangjie
Vcs-Git: git://anonscm.debian.org/pkg-ime/pycangjie.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/pycangjie.git;a=summary
X-Python3-Version: >= 3.2

Package: python3-pycangjie
Architecture: any
Depends: ${python3:Depends}, ${shlibs:Depends}, ${misc:Depends}, libcangjie2
Provides: ${python3:Provides}
Description: Python wrapper to libcangjie
 This is a Python wrapper to libcangjie, a library that implements the
 Chinese input method Cangjie (and also Quick).
