## pycangjie 1.1

=== debian/changelog ===
pycangjie (1.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix cython version check. Closes: #743112, #742690.
  * Drop build dependency on python3-all-dev, the package only builds
    for the default python3 version. Closes: #734339.

 -- Matthias Klose <doko@debian.org>  Tue, 01 Apr 2014 11:13:50 +0100

pycangjie (1.1-1) unstable; urgency=low

  * New upstream release.

 -- Anthony Wong <anthony.wong@ubuntu.com>  Sat, 15 Feb 2014 18:09:14 +0800
