=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Anthony Wong <anthony.wong@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                autotools-dev,
-               python3-all-dev (>=3.2),
+               python3-dev (>=3.2),
                cython3,
                pkg-config,
                libcangjie2-dev,
