## pycangjie 1.2

=== debian/changelog ===
pycangjie (1.2-2build2) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 18:24:18 +0000

pycangjie (1.2-2build1) xenial; urgency=medium

  * No-change rebuild for python3 defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 15:05:46 +0000

pycangjie (1.2-2) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS.
    Thanks to Mathieu Bridon (Closes: #787312)

 -- ChangZhuo Chen (陳昌倬) <czchen@gmail.com>  Sun, 31 May 2015 21:26:51 +0800

pycangjie (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Merge changes from last NMU, thanks Matthias for the fix.
    (Closes: #743284)

 -- Anthony Wong <yp@anthonywong.net>  Sun, 26 Oct 2014 16:46:43 +0800
