=== debian/watch ===
version=3
http://cangjians.github.io/downloads/pycangjie/cangjie-(.+).tar.xz
