## pycangjie 1.3

=== debian/changelog ===
pycangjie (1.3-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Set upstream metadata fields: Repository-Browse.

  [ Boyuan Yang ]
  * Update standards version to 4.7.0, no changes needed.
  * debian/control: Update homepage information.
  * debian/control: Add build-dep python3-setuptools. (Closes: #1080863)
  * debian/control: Update build-dep pkg-config => pkgconf.
  * debian/watch: Monitor new upstream location.

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Sep 2024 17:41:10 -0400

pycangjie (1.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.5.0.
    + Bump debhelper compat to v12.
    + Use Build-Dep: dh-sequence-python3. (Closes: #949971)
  * debian/README.source: Dropped, useless.

 -- Boyuan Yang <byang@debian.org>  Wed, 05 Feb 2020 15:49:37 -0500

pycangjie (1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.3.
  * debian: Apply "wrap-and-sort -abst".
  * debian/control:
    + Bump Standards-Version to 4.2.1 (no changes needed).
    + Bump debhelper compat to v11.
    + Update maintainer email address and use Debian Input Method Team.
      (Closes: #899870)
    + Update Vcs-* fields and use git repo under Salsa input-method team.
  * debian/rules: Use "dh_missing --fail-missing".
  * debian/copyright: Use secure uri.
  * debian/patches:
    - Drop patches that are merged upstream.
    + Cherry-pick an upstream patch to fix typo.
  * debian/watch: Rewrite in v4 format and watch new upstream
    GitHub project.

 -- Boyuan Yang <byang@debian.org>  Mon, 05 Nov 2018 19:43:04 -0500
