=== debian/control ===
Source: pycangjie
Section: python
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Anthony Wong <yp@anthonywong.net>,
Build-Depends:
 cython3,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libcangjie2-dev (>= 1.2),
 libcangjie2-dev-tools,
 libtool,
 pkgconf,
 python3-dev (>= 3.2),
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://gitlab.freedesktop.org/cangjie/pycangjie/
Vcs-Git: https://salsa.debian.org/input-method-team/pycangjie.git
Vcs-Browser: https://salsa.debian.org/input-method-team/pycangjie

Package: python3-pycangjie
Architecture: any
Depends:
 libcangjie2 (>= 1.2),
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
Description: Python wrapper to libcangjie
 This is a Python wrapper to libcangjie, a library that implements the
 Chinese input method Cangjie (and also Quick).
