## pycangjie 1.5.0.really.1.3

=== debian/changelog ===
pycangjie (1.5.0.really.1.3-1) unstable; urgency=medium

  * Revert to v1.3 release series based on 1.3-3 before cangjie upstream
    sorts out the correct support series.
  * debian/control: Require libcangjie-dev (>= 1.4.0.really.1.3~).

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Oct 2024 17:02:43 -0400

pycangjie (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Sep 2024 15:29:03 -0400

pycangjie (1.5.0-1~exp3) experimental; urgency=medium

  * Team upload.
  * debian/patches/0001-tests-meson.build-Extend-timeout-to-900s.patch: Edit
    meson config to extend the total timeout to 300s to avoid test timeout
    failure on slow architectures.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Sep 2024 13:04:46 -0400

pycangjie (1.5.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * debian/control: Update package (build-)dependencies.
  * debian/rules: Also install the CHANGELOG.md file.
  * debian/copyright: Minor information update.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Sep 2024 14:13:06 -0400
