=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cython3,
  debhelper-compat (= 13),
  dh-sequence-python3,
- libcangjie2-dev (>= 1.2),
- libcangjie2-dev-tools,
+ libcangjie-dev (>= 1.4.0.really.1.3~),
+ libcangjie-dev-tools (>= 1.4.0.really.1.3~),
  libtool,
  pkgconf,
  python3-dev (>= 3.2),
@@ -22,7 +22,7 @@
 Package: python3-pycangjie
 Architecture: any
 Depends:
- libcangjie2 (>= 1.2),
+ libcangjie3 (>= 1.4.0.really.1.3~),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
