## pycangjie 1.5.0.really.1.5.0

=== debian/changelog ===
pycangjie (1.5.0.really.1.5.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Jan 2025 10:44:44 -0500

pycangjie (1.5.0.really.1.5.0-2) experimental; urgency=medium

  * Rebuild against Python 3.13.
  * debian/control: Tighten version requirement of libcangjie-devv-tools
    and libcangjie-dev.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Jan 2025 12:56:59 -0500

pycangjie (1.5.0.really.1.5.0-1) experimental; urgency=medium

  * Team upload.
  * Upload to experimental with .really version string to allow
    software version reverting in Sid.

 -- Boyuan Yang <byang@debian.org>  Mon, 30 Sep 2024 23:49:48 -0400
