=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  cython3,
  debhelper-compat (= 13),
  dh-sequence-python3,
- libcangjie-dev (>= 1.4.0.really.1.3~),
- libcangjie-dev-tools (>= 1.4.0.really.1.3~),
- libtool,
+ libcangjie-dev (>= 1.4.0.really.1.4.0),
+ libcangjie-dev-tools (>= 1.4.0.really.1.4.0),
+ meson (>= 1.3.2),
  pkgconf,
  python3-dev (>= 3.2),
  python3-setuptools,
@@ -22,7 +22,6 @@
 Package: python3-pycangjie
 Architecture: any
 Depends:
- libcangjie3 (>= 1.4.0.really.1.3~),
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
