=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.freedesktop.org/cangjie/pycangjie/tags?sort=updated_desc -/archive/v?\d[\d.]+/@PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
